/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_blue {
	width: 100%;
	background-color: #FFFFFF;
	border-right: #7994cb 1px solid; 
	border-top: #7994cb 1px solid; 
	border-left: #7994cb 1px solid; 
	border-bottom: #7994cb 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.containerrow1_blue {
	background-color: #5376B5;
}
.containerrow2_blue {
	background-color: #E8EEFC;
}

.kop {
	font-family: Trebuchet MS, Tahoma;
	font-size: 18px;
	color: #FFFFFF;
}

.containercontent {
	padding: 10px;
	background-color: #E8EEFC;
}
